td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #7F7F7F;
	text-decoration: none;}

.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #008C8D;	text-decoration: none;}

.column { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	font-style: normal;	line-height: 180%;	font-weight: lighter;	color: #7F7F7F;	text-decoration: none;}

.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #666666;	text-decoration: none;
padding-bottom: 10px;
padding-top:5px;}

.footermenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #666666;	text-decoration: none;
padding-bottom: 10px;
padding-top:5px;}


H1 {	color: #063175; 
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 26px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

H2 {	color: #063175; 
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

.subheading {	color: #063175; 
	font-family: 'Georgia, Times New Roman, Times', serif;
	font-size: 22px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}


.subheading2 {	color: #063175; 
font-family: 'Carrois Gothic', sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

.subheading3 {	color: #063175; 
font-family: 'Carrois Gothic', sans-serif;
	font-size: 14px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

.copyright {font-size:10px}

a:link { color: #666; font-weight: bold; text-decoration: none }
a:active { color: #666; font-weight: bold; text-decoration: none }
a:visited { color: #666; font-weight: bold; text-decoration: none }
a:hover { color: #028283; font-weight: bold; text-decoration: none }


a.red:link { color: #028283; font-weight: bold;  text-decoration: none }
a.red:active { color: #028283; font-weight: bold; text-decoration: none }
a.red:visited { color: #028283; font-weight: bold; text-decoration: none }
a.red:hover { color: #666; font-weight: bold; text-decoration: none }

a.menu:link { color: #07398D; 
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 20px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400; }
a.menu:active { color: #07398D; }
a.menu:visited { color: #07398D; }
a.menu:hover { color: #7F7F7F; }

a.menu2:link { color: #07398D; 
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 18px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400; }
a.menu2:active { color: #07398D; }
a.menu2:visited { color: #07398D; }
a.menu2:hover { color: #7F7F7F; }



a.footer:link { color: #7F7F7F; font-weight: normal;  text-decoration: none }
a.footer:active { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footer:visited { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footer:hover { color: #7F7F7F; font-weight: normal; text-decoration: none }

a.footermenu:link { color: #7F7F7F; font-weight: normal;  text-decoration: none }
a.footermenu:active { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footermenu:visited { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footermenu:hover { color: #7F7F7F; font-weight: normal; text-decoration: none }


a.left:link { color: #7F7F7F; 
	font-family: 'Carrois Gothic', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400; }
a.left:active { color: #7F7F7F; }
a.left:visited { color: #7F7F7F; }
a.left:hover { color: #7F7F7F; }